




/*
     FILE ARCHIVED ON 21:32:47 Jan 9, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:43:44 Nov 30, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  background: #FFFFFF;
  text-align: center;
}

a:link, a:visited { color: #0033FF; text-decoration: none; }
a:hover, a:active { color: #0099FF; text-decoration: underline; }
a img { border:none; }

#header {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  text-align: left;
}

#header-left-column {
	float: left;
  margin-top: 0;
  padding-top: 2em;
  width: 560px;
}

#header-right-column {
	float: right;
  margin-top: 0;
  padding-top: 0;
  width: 400px;
  text-align: right;
}

#main {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  text-align: left;
}

#main-left-column {
	float: left;
  padding-top: 0;
  width: 210px;
}

#main-right-column {
	float: right;
	padding-top: 0;
  width: 750px;
}

.menu-title {
	font-size: 1em;
	font-weight: bold;
	color: #0099CC;
	text-align: left;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.menu-small-title {
	font-size: 0.8em;
	text-align: left;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.menu-item {
	font-size: 1em;
	background-image: url("/media/images/2.gif");
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.menu-small-item {
	font-size: 0.8em;
	background-image: url("/media/images/2.gif");
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.menu-item-without-image {
	font-size: 1em;
	padding-left: 10px;
}

.menu-delimiter {
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.markup-table {
	width: 100%;
	border: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.framed-block {
	border: 1px dotted #0099CC;
	width: 100%;
	margin: 5 5 5 5;
	padding: 5 5 5 5;
}

.block {
	width: 100%;
	margin: 5 5 5 5;
	padding: 5 5 5 5;
}

.framed-block-google {
	border: 1px dotted #0099CC;
	width: 740px;
	margin: 5 5 5 5;
	padding: 5 5 5 5;
}

#footer {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  text-align: left;
}

#footer-left-column {
	float: left;
  margin-top: 0;
  padding-top: 0;
  width: 210px;
}

#footer-right-column {
	float: right;
  margin-top: 0;
  padding-top: 0;
  width: 750px;
}

#footer-content {
	width: 100%;
	margin: 5 5 5 5;
	clear: both;
  text-align: left;
	font-size: 0.8em;
	font-weight: bold;
	color: #0099CC;
}

.delimiter {
	margin-top: 5px;
	margin-bottom: 10px;
}

.item-media {
  float: left;
  text-align: left;
  padding-top: 0;
}

.item-text {
	float: left;
	text-align: left;
	margin-left: 10px;
	padding-top: 0;
}

.item-date {
	float: left;
	clear: left;
  text-align: left;
  font-size: 10px;
  color: #0099CC;
  margin-bottom: 5px;
  width: 100%;
}

.item-title {
  float: left;
  clear: left;
  text-align: left;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 5px;
  width: 100%;
}

.item-summary {
	clear: left;
	float: left;
	text-align: left;
	font-size: 12px;
	padding-top: 0;
	width: 100%;
}

.item-more {
	float: left;
	text-align: left;
	clear: left;
	font-size: 12px;
	margin-top: 5px;
}

.page-title {
	font-size: 1em;
	font-weight: bold;
	color: #0099CC;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.page-subtitle {
	font-size: 0.8em;
	text-align: left;
}

.colored {
	color: #0099CC;
}

.left-float {
	float: left;
}

#archive-links {
	color: #0099CC;
	float: left;
	font-weight: bold;
	margin-right: 10px;
}

.index-framed-block {
	border: 1px dotted #0099CC;
	width: 100%;
	height: 100%;
	margin: 5 5 5 5;
	padding: 5 5 5 5;
	clear: both;
}

.framed {
	border: 1px dotted #0099CC;
}

.framed-left {
	border-left: 1px dotted #0099CC;
	padding-left: 5px;
	margin-left: 5px;
}

.framed-right {
	border-right: 1px dotted #0099CC;
	padding-right: 5px;
	margin-right: 5px;
}

.framed-top {
	border-top: 1px dotted #0099CC;
	padding-top: 5px;
	margin-top: 5px;
}

.framed-bottom {
	border-bottom: 1px dotted #0099CC;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.paddinged {
	padding: 5px;
	margin: 5px;
}

.index-framed-block-title {
	background-image: url("/media/images/toronto_up.jpg");
	background-position: left;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	text-align: left;
}

.index-framed-block-subtitle {
	font-size: 10px;
	text-align: left;
	width: 100%;
}

.index-framed-block-footer {
	background-image: url("/media/images/toronto_down.jpg");
	background-position: right;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: right;
}

.index-framed-block-space {
	width: 100%;
	height: 100%;
	clear: both;
}

.index-framed-block-item {
	background-image: url("/media/images/2.gif");
	background-position: left;
	background-repeat: no-repeat;
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
}

.article-body {
	font-size: 1em;
  text-align: justify;
	width: 100%;
}

.article-body p {
	text-indent: 2em;
}

.google-big-block {
	width: 740px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.error {
  color: red;
}

h1 {
	font-size: 1em;
	font-weight: bold;
	color: #0099CC;
}

input.button {
  margin-top: 10px;
  margin-bottom: 10px;
}

input {
  margin-left: 0px;
  margin-top: 3px;
  margin-bottom: 3px;
}

form.vote-button {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  display: inline;
}

form.vote-button .button {
  font-size: 9px;
}

#vote {
	clear: left;
	float: left;
	text-align: left;
	font-size: 12px;
	padding-top: 3px;
	width: 100%;
}
